Update any-db dependency #1

Open
wants to merge 1 commit into
from

Projects

None yet

1 participant

@grncdr
grncdr commented Sep 5, 2013

Hi, I'm the author of any-db, and I will soon be (re-)publishing a new version of any-db that will break backwards compatibility*. If you continue to rely on an unbounded version range, that will break your package as well, so I thought I'd give you a heads up.

  • - The new version will require libraries to declare any-db as a peerDependency, and end-users (those who actually decide what database to connect to) will depend on any-db-{adapter}
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment